[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCursorRec

Contains information about a cursor shape.

## Declaration

Source position: forms.pp line 1100

`type TCursorRec = record`
`Next: PCursorRec;` |  | Pointer to the next cursor record in the list.
`Index: Integer;` |  | Position of the cursor record in the list..
`Handle: HCURSOR;` |  | The handle for the cursor resource.
`end;`

## Description

TCursorRec is a record type which contains information about a cursor shape used in an application. It contains members with the index position for the cursor, the Handle for the cursor resource, and a pointer to the next cursor record in the list.